ImagickDraw::pathCurveToAbsolute
ImagickDraw::pathCurveToQuadraticBezierRelative
The ImagickDraw class
PHP Manual

# ImagickDraw::pathCurveToQuadraticBezierAbsolute

(PECL imagick 2.0.0)

ImagickDraw::pathCurveToQuadraticBezierAbsolute — Draws a quadratic Bezier curve

### Description

bool ImagickDraw::pathCurveToQuadraticBezierAbsolute ( float `$x1` , float `$y1` , float `$x` , float `$y` )
Warning

This function is currently not documented; only its argument list is available.

Draws a quadratic Bezier curve from the current point to (x,y) using (x1,y1) as the control point using absolute coordinates. At the end of the command, the new current point becomes the final (x,y) coordinate pair used in the polybezier.

### Parameters

`x1`

  x coordinate of the control point

`y1`

  y coordinate of the control point

`x`

  x coordinate of the end point

`y`

  y coordinate of the end point

### Return Values

No value is returned.

ImagickDraw::pathCurveToAbsolute
ImagickDraw::pathCurveToQuadraticBezierRelative
The ImagickDraw class
PHP Manual